#footer a{
color:#ffffff;
}

#footer a:hover{
color:#000000;
}

#recommend{
background-image:url(../images/template/calltoaction/recommend.png);
display:block;
height:51px;
}

#recommend:hover{
background-image:url(../images/template/calltoaction/recommend-2.png);
display:block;
height:51px;
}

#recommend span{
display:none;
}

#different{
background-image:url(../images/template/calltoaction/different.png);
display:block;
height:51px;
}

#different:hover{
background-image:url(../images/template/calltoaction/different-2.png);
display:block;
height:51px;
}

#different span{
display:none;
}



a{
outline:0px;
}


.item55 a{
margin-left:-3px;
}
.item53 a{
margin-left:1px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFEFE;
	font-size: 13px;
	text-decoration: none;
	float: left;
	margin-right: 20px;
}
#nav ul li a:hover, #nav ul li.active a span {
	color: #b8ab86;
}

#subNav .moduletable{

width:240px;

margin-bottom:0px;
}

#subNav h3{
display:none;
}

#subNav img{
margin-left:20px;
margin-bottom:0px;
}

#subNav ul{
margin-top:-11px;
list-style-type:none;
padding-left:0px;
background-color:#1d1d1d;
padding-bottom:20px;
box-shadow:3px 3px 8px #000000;
-moz-box-shadow:3px 3px 8px #000000;
-web-kit-box-shadow:3px 3px 8px #000000;
margin-left:20px;
}

#subNav h1{
color:#b8ab86;
border-bottom:solid 1px #ffffff;
font-style:normal;
padding-bottom:10px;
margin-left:20px;
padding-left:20px;
padding-right:20px;
margin-top:10px;

}

#subNav ol{
margin-top:-18px;
list-style-type:none;
padding-left:0px;
background-color:#1d1d1d;
padding-bottom:15px;
box-shadow:3px 3px 8px #000000;
-moz-box-shadow:3px 3px 8px #000000;
-web-kit-box-shadow:3px 3px 8px #000000;
margin-left:20px;
}

#subNav ol.linkToCustomForm{
margin-top:30px;
list-style-type:none;
padding-left:0px;
background-color:#1d1d1d;
padding-bottom:15px;
box-shadow:3px 3px 8px #000000;
-moz-box-shadow:3px 3px 8px #000000;
-web-kit-box-shadow:3px 3px 8px #000000;
margin-left:20px;
}


#subNav ul li a{
text-decoration:none;
margin-left:20px;
margin-right:20px;
color:#ffffff;
border-bottom:solid 1px #cccccc;
display:block;
font-size:13px;
padding-top:10px;
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
}

#subNav a{
text-decoration:none;
color:#ffffff;
font-size:13px;
padding-top:10px;
padding-bottom:10px;
}

#subNav a:hover{

color:#b8ab86;

}

#subNav ol li{
margin-left:20px;
margin-right:20px;
color:#ffffff;
padding-top:15px;
}


#subNav ul li a:hover,#subNav #current a {
color:#b8ab86;
border-bottom:solid 1px #b8ab86;
background-color:#15130f;
}


h1 a{
font-size:13px;
font-style:normal;
font-weight:bold;
text-decoration:none;
color:#000000;
margin-top:50px;
text-transform:uppercase;
float:left;
}


h1 a:hover{
color:#b8ab86;
}

.moduletableplayer{
margin-left:-20px;
margin-bottom:-14px;
}